test_that("creer_carte_2_7 fonctionne", {

  # Test que la carte est un ggplot
  library(COGiter)
  objet <- creer_carte_2_7(millesime_obs_artif = 2019 , code_reg ="52")
  testthat::expect_equal(attr(objet, "class"), c("gg","ggplot"))

})
